<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">1_40603</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-08-05 10:45:39</property>
  <property type="text" name="sku">1_40603</property>
  <property type="text" name="Batchcode">100251045</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale width="2716" value="100.0" cols="3" rows="3" tile_width="906" height="2168" tile_height="723"/>
   <scale width="1358" value="50.0" cols="2" rows="2" tile_width="679" height="1084" tile_height="542"/>
   <scale width="1024" value="37.7" cols="1" rows="1" tile_width="1024" height="817" tile_height="817"/>
   <scale width="768" value="28.3" cols="1" rows="1" tile_width="768" height="613" tile_height="613"/>
   <scale width="512" value="18.9" cols="1" rows="1" tile_width="512" height="408" tile_height="408"/>
   <scale width="256" value="9.4" cols="1" rows="1" tile_width="256" height="204" tile_height="204"/>
   <scale width="128" value="4.7" cols="1" rows="1" tile_width="128" height="102" tile_height="102"/>
  </scales>
  <images maxHeight="2168" name="a_" maxWidth="2716" ext="jpg"/>
 </sequence3d>
</orbitvu>
